<bugID>1391517<Summary>Fix missing Firefox Account profile avatar &amp; shrink sync settings checkbox width</Summary><Description>Missing account avatar after login is a regression from https://bugzilla.mozilla.org/show_bug.cgi?id=1361952#c33.</Description></bugID>